<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>تحلیل منازعه | کورس کوتاه مدت</p>
    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h1>بحث شماره 4.0.1</h1>
    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p> </h3>
    <ul>
        <li><p>به منازعه‌ای فکر کنید که در سطح محل‌تان (مکتب، محله، قریه یا شهر) وجود دارد. این منازعه ممکن مثل زورگویی در مکتب مشخص یا مثل رفتارهای تبعیض‌آمیزی باشد که بر فرهنگ شهر شما تاثیر می‌گذارد.</p></li>
        <li><p>به نظر شما اگر تحلیل اساسی این منازعه از منظر محلی صورت گیرد چه تفاوت خواهد داشت با آن که از منظر ملی به آن نگاه گردد؟</p></li>
        <li><p>رویکردهای رسیدگی به منازعه در این دو سطح، یعنی تحلیل در سطح محلی و در سطح ملی، چه تفاوت خواهند داشت؟</p></li>
    </ul>

</div>

